Subject: URGENT ASSISTANCE NEEDED

From: "MR.SAMUEL EDMONDU" <[email-masked]>
Date: Sat, 14 Jun 2003 22:21:33

FROM:SAMUEL EDMONDU
EMAIL:[email-masked]

Dear sir, 
        First of all, I sincerely apologise for using this medium to commiunicate this business proposal with you, this is simply  because of the confidentiality repose on this medium.  I am mr. Samuel Edmondu,I am a chartered accountant by profession with a deep sense in politics and I served under the formal Mugabe's administration before his re-election into office as a personal aid to the minister of finance. later, I droped my position because of some sitaution within my jurisdition I could not control because of my superior. During my long service as a personal aid,I made a lot of money.This money is about 15,500.000.00 US Dollars(fifteen million five hundred thousand Dollars).Through the help of a friend that was in good rapport with a colleague of his that works at a security company, I was able to transport this money down to the Netherlands where I now reside temporally.   Sir, my social status here in the Netherlands does not allow me to oporate an account or invest this money into any business,I am therefore forced to explore the only alternative I have which is the purpose of this email.I am interested in buying shares in your esterblishment or investing in any profitable business which you feel is worth investing on.If this is alright with you I shall commit a huge sum of money in a joint venture with you.I am also interested in buying properties as I plan moving my family down to your country.   I shall send details of this investment project and fund to you as soon as I get your response.        

 With kind regards 
SAMUEL EDMONDU

REPLY ALL MAIL TO THE ADDRESS BELOW.
[email-masked]